.me-plugin {
	position: absolute;
}

.mejs-container {
	position:relative;
	width:100%;
	height:36px;
	background:transparent;
	font-family:Helvetica, Arial;
	font-size:12px;
	line-height:18px;
	text-decoration:none;
	text-align:left;
	text-indent:0;
	border-radius:7px;
}

.mejs-container .mejs-controls {
	position:absolute;
	left:0;
	bottom:0;
	background:none;
	list-style-type:none;
	margin:0;
	padding:0;
	width:100%;
	height:36px;
}
.mejs-controls .mejs-button button {
	display: block;
	position: absolute;
	height:14px;
	width:14px;
	font-size: 0;
	line-height: 0;
	text-decoration: none;
	margin:2px 0 0 0;
	padding:0;
	border:0;
	background: transparent url('/static/images/audioplayer-icons.png') no-repeat;
	cursor: pointer;
}



.mejs-controls .mejs-playpause-button {
	display:block;
	position:absolute;
	left:0;
	top:0;
	width:14px;
	height:18px;
	padding:0 2px;
	margin:0;
	border:0;
}
.mejs-controls .mejs-play button {
	background-position:0 0;
}
.mejs-controls .mejs-pause button {
	background-position:-14px 0;
}




.mejs-controls .mejs-time {
	display:block;
	position:absolute;
	left:30px;
	top:0;
	width:100px;
	height:18px;
	padding:0;
	margin:0;
	border:0;
	color:#000;
	text-align:center;
}
.mejs-container .mejs-controls .mejs-time span {
	display:none;
	float:left;
	margin:0;
	padding:0;
	border:0;
}
.mejs-container .mejs-controls .mejs-time span.mejs-currenttime {
	display: block;
	margin-right:20px;
}
.mejs-container .mejs-controls .mejs-time span.mejs-duration {
	display:block;
}






.mejs-controls .mejs-volume-button {
	display:none;
}




.mejs-controls .mejs-horizontal-volume-slider {
	display:block;
	position:absolute;
	right:6px;
	top:0;
	width:60px;
	height:18px;
	padding:0;
	margin:0;
	border:0;
}
.mejs-controls .mejs-horizontal-volume-slider .mejs-horizontal-volume-total {
	position: absolute;
	left: 0;
	top: 6px;
	width: 58px;
	height: 4px;
	margin: 0;
	padding: 0;
	font-size: 1px;
	border:1px solid #000;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;	
	background: #fff;
}

.mejs-controls .mejs-horizontal-volume-slider .mejs-horizontal-volume-handle {
	display: block;
	position:absolute;
	width:14px;
	height:14px;
	margin-top:2px;
	background: transparent url('/static/images/audioplayer-icons.png') no-repeat;
	background-position:-42px 0;
}



.mejs-controls div.mejs-time-rail {
	position:relative;
	left:0;
	top:18px;
	/*width:275px;*/
	height:18px; 
	padding-top:0;
}
.mejs-controls .mejs-time-rail .mejs-time-total {
	display:block;
	position:absolute;
	top:3px;
	/* width:261px; */
	height:10px;
	padding:0;
	margin:0 6px;
	background:#ccc;
	border:1px solid #000;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	cursor:pointer;
}

.mejs-controls .mejs-time-rail .mejs-time-total .mejs-time-buffering,
.mejs-controls .mejs-time-rail .mejs-time-total .mejs-time-loaded,
.mejs-controls .mejs-time-rail .mejs-time-total .mejs-time-current {
	display:block;
	position:absolute;
	width:0;
	height:10px;
	padding:0;
	margin:0;
	border:0;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	cursor:pointer;
}
.mejs-controls .mejs-time-rail .mejs-time-total .mejs-time-loaded {
	background:#fff;
}
.mejs-controls .mejs-time-rail .mejs-time-total .mejs-time-current {
	background:#fff;
}

.mejs-controls .mejs-time-rail .mejs-time-total .mejs-time-handle {
	display:block;
	position:absolute;
	top:-2px;
	left:-7px;
	margin:0;
	width:14px;
	height:14px;
	cursor:pointer;
	border:0;
	text-align:center;
	background:transparent url('/static/images/audioplayer-icons.png') no-repeat;
	background-position:-28px 0; 
}

.mejs-controls .mejs-time-rail .mejs-time-float {
	position:absolute;
	display:none;
	background:#000;
	width:46px;
	height:16px;
	border:solid 1px #000;
	top:-23px;
	margin-left:-23px;
	text-align:center;
	color:#fff;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	font-size:11px;
	font-weight:bold;
	line-height:16px;
}

.mejs-controls .mejs-time-rail .mejs-time-float-corner {
	display:block;
	position:absolute;
	top:17px;
	left:18px;
	width:0;
	height:0;
	line-height:0;
	border:solid 5px #000;
	border-color:#000 transparent transparent transparent;
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius:0;
}

